Bug 479456 - xosview depends on missing xorg-x11-fonts-misc package
Summary: xosview depends on missing xorg-x11-fonts-misc package
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xosview
Version: 10
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Terje Røsten
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-01-09 18:34 UTC by Glen Kaukola
Modified: 2009-01-15 02:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-15 02:53:28 UTC


Attachments (Terms of Use)

Description Glen Kaukola 2009-01-09 18:34:33 UTC
Description of problem:
xosview depends on the xorg-x11-fonts-misc package.  But xorg-x11-fonts-misc doesn't get installed when xosview is installed.

Version-Release number of selected component (if applicable):
xosview-1.8.3-13.20080301cvs.fc10.x86_64

How reproducible:
Unknown

Comment 1 Fedora Update System 2009-01-11 21:33:27 UTC
xosview-1.8.3-14.20080301cvs.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/xosview-1.8.3-14.20080301cvs.fc10

Comment 2 Fedora Update System 2009-01-11 21:33:29 UTC
xosview-1.8.3-14.20080301cvs.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/xosview-1.8.3-14.20080301cvs.fc9

Comment 3 Fedora Update System 2009-01-15 02:53:26 UTC
xosview-1.8.3-14.20080301cvs.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2009-01-15 02:57:56 UTC
xosview-1.8.3-14.20080301cvs.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.